Results 1 to 4 of 4

Thread: istallation failed in centos6.1

  1. #1
    amj
    amj is offline Starter Member
    Join Date
    Dec 2011
    Posts
    1
    Rep Power
    3

    Default istallation failed in centos6.1

    hi

    Am installing zcs6 in centos 6.1 x86_64, am getting a error
    MISSING:/usr/lib/libstdc++.so.6

    so can anyone help me out of this issue

    Thanks & Regards

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,566
    Rep Power
    57

    Default

    Quote Originally Posted by amj View Post
    Am installing zcs6 in centos 6.1 x86_64, am getting a error
    MISSING:/usr/lib/libstdc++.so.6
    Search the wiki, the forums or read the Installation Guide for the error (or the package name), you need to install the missing package.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Wasowski is offline Senior Member
    Join Date
    Oct 2011
    Posts
    54
    Rep Power
    3

    Default

    Quote Originally Posted by amj View Post
    hi

    Am installing zcs6 in centos 6.1 x86_64, am getting a error
    MISSING:/usr/lib/libstdc++.so.6

    so can anyone help me out of this issue

    Thanks & Regards
    Hello,

    I installed Zimbra on Centos 6.0 (now running 6.1) and I made a guide (still not in english and not complete yet) with all the notes, problems and solutions I had/used.

    And there is nothing in my document about "MISSING:/usr/lib/libstdc++.so.6"

    But using Google, I found a few step by step procedures to install it. I wont post these "solutions" since they are all very easy to find and I have never tested them.

    Let us know how you managed to deal with this problem so I can add it to my "guide" (with a reference to this thread).


    BTW, Zimbra is worth all the trouble you will face just to install it.

    Good luck !
    Last edited by Wasowski; 12-26-2011 at 07:20 PM. Reason: typo

  4. #4
    Stan.Karetnikov is offline Starter Member
    Join Date
    Nov 2010
    Posts
    1
    Rep Power
    4

    Default

    Quote Originally Posted by phoenix View Post
    Search the wiki, the forums or read the Installation Guide for the error (or the package name), you need to install the missing package.
    Thank you for your answer, but actually this package already installed:
    [root@postman zcs-7.1.4_GA]# whereis libstdc++.so.6
    libstdc++.so: /usr/lib64/libstdc++.so.6

    I used this command to fix this issue (CentOS 6.2):
    [root@postman zcs-7.1.4_GA]# ln -s /usr/lib64/libstdc++.so.6.0.13 /usr/lib/libstdc++.so.6

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 7
    Last Post: 02-13-2013, 02:36 AM
  2. Install Zimbra 6.0.8 x64 on Debian Lenny Fail
    By Titi974 in forum Installation
    Replies: 6
    Last Post: 10-21-2010, 05:47 AM
  3. Problem with Mail Server - Need help!
    By joeleo in forum Installation
    Replies: 2
    Last Post: 03-04-2008, 12:03 PM
  4. My Zimbra server down ... please help :)
    By frankb in forum Administrators
    Replies: 2
    Last Post: 12-12-2007, 11:29 AM
  5. Lotus migration
    By babou in forum Migration
    Replies: 15
    Last Post: 03-05-2007, 10:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •